{
    "akun_umum": {
        "Pendapatan": "Pendapatan",
        "Pendapatan Jasa": "Pendapatan Jasa",
        "Pendapatan Penjualan": "Pendapatan Penjualan",
        "Potongan Penjualan": "Potongan Penjualan",
        "Keuntungan Atas Pelepasan Aset Tetap": "Keuntungan Atas Pelepasan Aset Tetap",
        "Keuntungan Atas Kenaikan Nilai Aset Tetap": "Keuntungan Atas Kenaikan Nilai Aset Tetap",
        "Keuntungan Selisih Harga Pada Retur Pembelian": "Keuntungan Selisih Harga Pada Retur Pembelian",
        "Retur Penjualan": "Retur Penjualan",
        "Pendapatan Barang": "Pendapatan Barang",
        "Potongan Pembelian": "Potongan Pembelian",

        "HPP": "HPP",
        "Harga Pokok Penjualan": "Harga Pokok Penjualan",

        "Biaya": "Biaya",
        "Biaya Kerugian": "Biaya Kerugian",
        "Kerugian Barang Keluar Tanpa Penjualan": "Kerugian Barang Keluar Tanpa Penjualan",
        "Kerugian Atas Pelepasan Aset Tetap": "Kerugian Atas Pelepasan Aset Tetap",
        "Biaya Penyusutan Aset Tetap": "Biaya Penyusutan Aset Tetap",
        "Kerugian Selisih Harga Pada Retur Pembelian": "Kerugian Selisih Harga Pada Retur Pembelian"
    }
}
